<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>LSSylvester</author>
    <version>1.0.0.0</version>
    <title>
        <de>3050 TerraFlex 28Ft speed</de>
    </title>
    <description>
        <de>3050 TerraFlex 28Ft speed
Arbeitsgeschwindigkeit 20km/h</de>
    </description>
    <iconFilename>store_terraFlex3050_28.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="terraFlex3050_28.xml"/>
    </storeItems>
</modDesc>
